Subject: Nativeness RMSD

From: Yong Liang Yang <yonyang~at~ic.sunysb.edu>
Date: Sun, 3 Oct 2004 11:04:29 -0400 (EDT)

Dear Colleagues:

      I would like to calculate the nativeness RMSD of docked
structures from a small molecules database with the native
ligand (reference structure) from crystal structure. In another word,
I want to calculate RMSD of two different structures without translating
or changing the orientation of second structure.

      However, most RMSD algorithms try to translate the orientation of
second structure and minimize the distance. Could someone recommend
some packages or codes which could calculate nativeness RMSD? Many
thanks and appreciate it. (I have posted this topic on Autodock list)

      Warm regards

      Yong

      Stony Brook